version: 0.4.1-beta
files:
  - url: waterfall-setup-0.4.1-beta-x64.exe
    sha512: XyM4FKZW3Iq9egdlUk39zgn2kE0xsh+3v9ZsyThGx9nhJwHj7JuyETOJRzDAgbR5Fh7l0bHm8BBiPnMybTdiWw==
    size: 200874608
path: waterfall-setup-0.4.1-beta-x64.exe
sha512: XyM4FKZW3Iq9egdlUk39zgn2kE0xsh+3v9ZsyThGx9nhJwHj7JuyETOJRzDAgbR5Fh7l0bHm8BBiPnMybTdiWw==
releaseDate: '2024-08-20T14:54:01.994Z'
